/* --------------------------------------------------------------

    ie6.css

    Author: Greg Dalrymple
    Date: 26/06/2008

    This is the ie6 stylesheet included using conditional comments

-------------------------------------------------------------- */

img, .product-box1 .product-inner, .price-buy .buy-button img { behavior: url(/css/iepngfix-OLD.htc); }

p#currenciesLegend { float: left; padding: 7px 0 0 0; margin: 0 10px 0 100px; }

#topLinks li { margin-top: 10px; }

/*#wrap-shell { width: 979px; }*/

#shell { background-position: -1px top; }
#shell-bottom { background-position: -2px top; }

#choose-brand { padding-right: 0; }

#settings { margin-top: -5px; }

#searchBox { width:250px; position: relative;  padding: 5px; font-size: 1.4em; float: left; height: 30px;}

#main-menu ul li:hover { display: block; position: relative; }

#main-menu ul li.home a { background: url(/graphics/icons/home.gif) no-repeat 12px 9px; padding: 6px 18px 8px 33px; }
#main-menu ul li.homeSel a { background: url(/graphics/icons/home-sel.gif) no-repeat 12px 9px; padding: 6px 18px 8px 33px; }

#main-menu ul li { height: 34px; }
#main-menu ul li.last a { padding: 6px 21px 6px 21px;}

#sub-menu { margin-top: -2px; }
#sub-menu ul { margin: 0; padding: 7px; }

.product-box1 .product-inner { height: 176px; }
.product-box1 .product-box1 h4.description { padding-bottom: 0; }
.product-box1 .price-buy { position: absolute; bottom: 16px; }

.product-box2 {
	height:170px;
	padding: 12px;
	width: 272px;
	}

.product-box2 .price-buy .buy-button { margin: -2px 0 0 3px; position: relative; }

#close-link { margin-right: -5px; }

.viewed-product-inner { position: relative; width: 160px; }
.box h2 { position: relative; }

.brochureImages { float:left; width: 260px; margin-right: 14px; }
.mainBrochureArea { width: 220px; float: right; }

